@import url(reset.css);
@import url(vertical_rhythm.css);

/******style******/

#frame{
    width: 100%;
    background: url(../images/body_back.png) repeat-x;
}
#wrapper{
    width: 990px;
    margin: 0 auto;
}
#header{
    width: 960px;
    height: 99px;
    background: url(../images/header_back.png) no-repeat;
    padding:0 15px;
    clear: both;
}
.branding_left{
    width: 340px;
    float: left;
    display: inline-block;
    padding: 32px 0 20px 20px;
}

.branding_right{
    width: 600px;
    float: right;
    display: inline-block;
    height: 99px; 
}
.num{
    color: #666666;
    float: right;
    padding:35px 40px 10px 0;
    width: 500px;
}
.num p{
    float: right;
}
.navigation {
    width: 600px;
}
.navigation ul li{
    float: left;
    line-height: 35px;
    margin-right: 30px;
    height: 35px;
}
.navigation ul li a{
    font-size: 16px;
    font-weight: bold;
    color: #898787;
    text-decoration: none;
    line-height: 35px;
    display: inline-block;
    height: 35px;
}
.navigation ul li a:hover{
    color: #fff;
}
.navigation ul li a.active{
    background: url(../images/nav_arrow.png) no-repeat bottom center;
	color:#FFFFFF;
}
.container_back{
    width: 990px;
    background: url(../images/container_back.png) no-repeat top;
    clear: both;
}
.container{
    width: 960px;
    padding: 15px;
    overflow: hidden;
    min-height: 600px;
}
.heading{
    padding: 40px 0px 0px 30px;
}
.helping_ways{
    width: 570px;
    padding: 0px 35px 10px 35px;
    color: #ffffff;
}
.helping_ways ul{
    padding-left: 40px;
}
.helping_ways ul li{
    line-height: 19px;
    font-weight: bold;
}
.extra_padding{
    padding-left: 70px;
    font-weight: normal !important;
}
.extra_padding a{
    color: #86bc03;
    text-decoration: none;
    font-weight: bold;
}
.content{
    width: 960px;
}
.col_1{
    width: 315px;
    float: left;
    display: inline-block;
}
.col_2{
    width: 311px;
    float: left;
    display: inline-block;
}
.page_heading{
    padding: 0px 15px 0px 30px;
    height: 76px;   
}
.page_heading h3{
    display: inline-block;
    color: #fff;
    font-weight: bold;
	float:left;
}
.page_heading img{
    float: right;
    margin-top: 42px;
}
.col_right{
    width: 334px;
    float: right;
}
.col_content{
    padding: 15px 15px 10px 30px;
    overflow: hidden;
	line-height:1.5833em;
	font-size:1em;
}
.col_content p{
    padding-bottom: 20px;
}
.col_content p span{
    font-weight: bold;
}
.slider_frame1{
    background: url(../images/frame_one.png) no-repeat top;
    width: 295px;
    height: 356px;
    margin-left: 7px;
    padding: 11px 11px;
}
.slider1  img{
    padding: 10px 10px 10px 12px;
}
.email_submit_form{
    padding: 22px 20px 0px 20px;
}
.text_field{
    border: none;
    width: 255px;
    height: 40px;
    line-height: 40px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #e2ebeb;
    padding: 0 4px 0px 10px;
    display: block;
    margin-bottom: 10px;
    color: #666;
    font-style: italic;
    font-size: 14px;
    text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
	margin-left:-6px;
	outline:none;
}
.submit_e{
    border: none;
    background: none;
    float: right;
    color: #fff;
    margin-right: -18px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    display: block;   
}
/*********quick_contact***/
.quick_contact{
    width: 960px;
    padding: 0 15px;
    height: 150px;
    background: url(../images/quick_back.png) no-repeat top;
    margin: 0 auto;
    z-index: 1000;
    position: relative;
    clear: both;
}
.quick_contact_details{
    padding: 25px 40px 0px 40px;
    float: left;
}
.quick_contact_details h6{
    color: #326b88;
    font-weight: bold;
}
.quick_contact_details ul {
    padding-top: 8px;
}
.quick_contact_details ul li{
    line-height: 16px;
}
.speech{
    padding: 25px 20px 0px 20px;
    float: right;
}
.speech_back {
    width: 285px;
    height: 85px;
    padding: 8px 16px;
    background: url(../images/speech_back.png) no-repeat;
    
}
.speech_back p{
    line-height: 16px;
    color: #fff;
    font-weight: bold;
    line-height: 16px;

}
.speech_back p span{
    color: #d1f700;
    display: inline-block;
}
.author{
    float: right;
    display: inline-block;
    color: #666666 !important;
    font-weight: normal !important;
    padding-top: 15px;
    font-size: 11px !important;
    padding-right: 15px;
}
/*********FOOTER*******/
#footer{
    width: 100%;
    clear: both;
    background: url(../images/footer_back.png) repeat-x ;
    height: 84px;
    z-index: -1000;
    margin-top: -20px;
}
.footer_wrap{
    width: 960px;
    margin: 0 auto;
    text-align: center;
}
.footer_wrap ul li{
    display: inline;
    text-align: center;
    line-height: 84px;
    color: #40403f;
}
.footer_wrap ul li a{
    text-decoration: none;
    color: #40403f;
}
.white{
    color: #fff !important;
    font-weight: bold;
}
.blue a{
    color: #0293cf !important;
    font-weight: bold;
    text-decoration: none;
}
.footer_wrap ul li a:hover{
    text-decoration: underline;
}




/********INNER PAGE******/
#inner_frame{
    width: 100%;
    background: url(../images/inner_body_back.png) repeat-x top;
}
.inner_container_back{
    width: 990px;
    background: url(../images/inner_container_back2.png) no-repeat top;
    clear: both;
}
.inner_heading{  
    display: inline-block;
    height: 140px;
}
.inner_heading img{
    padding: 20px 0px 0px 30px;
}
.leftcol{
    width: 626px;
    float: left;
    display: inline-block;
}
.slider_frame2{
    background: url(../images/frame_two.png) no-repeat top;
    width: 295px;
    height: 480px;
    margin-left: 7px;
    padding: 10px 11px;
}
.extra_margin{
    margin-top: -25px;
}
.members{
    width: 277px;
    padding: 18px;
}
.members ul{
    padding-bottom: 15px;
    display: block;
    height: 10px;
}
.members ul li{
    float: left;
    display: inline-block;
    margin-right: 5px;
}
.members p{
    font-size: 11px;
    line-height: 14px;
    display: block;
}
.slider_arrow{
    float: right;
    padding-right: 20px;
}
.slider_arrow img{
    padding: 0;
}
.col_content h3{
    color: #005395;
    font-weight: bold;
}
.extra_margin2{
    margin-top: 70px;
}
.slider_frame3{
    background: url(../images/frame_three.png) no-repeat top;
    width: 295px;
    height: 345px;
    margin-left: 7px;
    padding: 10px 11px;
}
.slider{
    width: 295px;
    height: 295px;
    padding: 10px 10px 12px 12px;
}
.faqs{
    padding-bottom: 12px;
}
.questions{
    padding-bottom: 5px !important;
    line-height: 18px;
}
.answers{
    color: #d1f700;
    padding-bottom: 5px !important;
    font-weight: bold;
    line-height: 18px;
}

.form ul{
    float: left;
    width: 255px;
}
.form ul li{
    display: block;

}
.contact_field {
    width: 180px;
    height: 40px;
    border: 1px solid #c7cece;
    background: #e2ebeb;
    line-height: 40px;
    padding: 0 10px;
    margin-bottom: 20px;
    color: #666666;
}
.required:after
{
  content: "*";
  color: #326b88;
}
.form ul li label{
    margin-bottom: 10px;
    display: block;
}
.checkbox{
   margin-bottom: 10px;
  
}
.form ul:first-child{
    padding: 30px 15px 15px 50px;
    width: 210px;
}
.text_area{
    width: 252px;
    height: 90px;
    padding: 10px;
    border: 1px solid #c7cece;
    background: #e2ebeb;
    color: #666666;
}
.marked{
    display: block;
    font-size: 11px;
    padding-left: 50px;
}
.form{
    clear: both;
    overflow: hidden;
}
.submit_button{
    border: none;
    color: #005497;
    float: right;
    font-size: 24px;
    font-weight: bold;
    background: none;
    cursor: pointer;
    letter-spacing: -1px;
    font-family: tahoma;
	margin-top:10px;
}

.error{color:#C00; font-weight:bold;}

.col_content ol{list-style: inside decimal; }
.col_content ul{list-style:inside url(../images/list_bullet.gif);}